* {
    margin: 0;
    padding: 0;
    outline: 0;
    -moz-outline: 0;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

a img {
    border: 0;
}

.hidden {
    display: none;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.clearer {
    float: none !important;
    clear: both !important;
}

.pager {
    width: 100%;
    clear: both;
}

.pager tr td {
    padding: 5px 0;
}

.pager tr td a {
    background-color: #F1F1F1;
    border: 1px solid #E3E3E3;
    border-radius: 5px 5px 5px 5px;
    color: #4C4C4C;
    font-size: 11px;
    line-height: 20px;
    margin: 0 2px;
    padding: 5px 7px 3px;
}

.pager tr td a:hover {
    background-color: #E3E3E3;
    border: 1px solid #E3E3E3;
    text-decoration: none;
}

.pager tr td a.current {
    background-color: #A44033;
    border: 1px solid #82190B;
    color: white;
}

.message {
    clear: both;
    border-radius: 5px;
    padding: 5px;
    color: #fff;
    margin: 10px 0;
    font-weight: bold;
    background-color: #6f90b8;
}

.message p {
    padding: 5px 0;
}

.message ul {
    margin: 0 20px;
}

.message a {
    color: #fff;
    text-decoration: none;
}

.success {
    background-color: #55a51c;
}

.error {
    background-color: red;
}

.bold {
    font-weight: bold;
}